.small {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.small2 {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.small3 {
	COLOR: #d40139; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 7.5pt
}
.small4 {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.smallBold {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
.smallBold2 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7.5pt; FONT-WEIGHT: bold
}
.smallBold3 {
	COLOR: #d40139; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
.smallBold4 {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
.input {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.tiny {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.tinyBold {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 7.5pt; FONT-WEIGHT: bold
}
.menu1 {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7.5pt; FONT-WEIGHT: bold
}
.menu2 {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.menu2:hover {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.menu3 {
	COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.menu4 {
	COLOR: #d40139; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.link {
	COLOR: #505084; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.link2 {
	COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.normal {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.header1 {
	COLOR: #c20136; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.header2 {
	COLOR: #c20136; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.header3 {
	COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7.5pt; FONT-WEIGHT: bold
}
.maroneBorderSides {
	BORDER-BOTTOM: #a80e37 1px; BORDER-LEFT: #a80e37 1px solid; BORDER-RIGHT: #a80e37 1px solid; BORDER-TOP: #a80e37 1px
}
.greyBorderSides {
	BORDER-BOTTOM: #c7c6c6 1px; BORDER-LEFT: #c7c6c6 1px solid; BORDER-RIGHT: #c7c6c6 1px solid; BORDER-TOP: #c7c6c6 1px
}
.redBorderSides {
	BORDER-BOTTOM: #d40139 1px; BORDER-LEFT: #d40139 1px solid; BORDER-RIGHT: #d40139 1px solid; BORDER-TOP: #d40139 1px
}
.greyBorder {
	BORDER-BOTTOM: #c7c6c6 1px solid; BORDER-LEFT: #c7c6c6 1px solid; BORDER-RIGHT: #c7c6c6 1px solid; BORDER-TOP: #c7c6c6 1px solid
}
.goldBorderSides {
	BORDER-BOTTOM: #999966 1px; BORDER-LEFT: #999966 1px solid; BORDER-RIGHT: #999966 1px solid; BORDER-TOP: #999966 1px
}
.greyBorderBottom {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px; BORDER-RIGHT: #cccccc 1px; BORDER-TOP: #cccccc 1px
}
.greyBorderLeft {
	BORDER-BOTTOM: #cccccc 1px; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px; BORDER-TOP: #cccccc 1px
}
.greyBorderBottomSides {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px
}
A:hover {
	COLOR: #ff6600
}
A:active {
	COLOR: #505084
}
A {
	COLOR: #505084
}
